package com.uas.report.axis;

import java.io.FileNotFoundException;
import java.io.IOException;

public interface ResourceHandler {

	public Class<?> getResourceType();

	public ResourceDescriptor put(Request request) throws FileNotFoundException, IOException;
}
